.fade-slider {
  position: relative;
  width: 100%;
  height: 630px;
  overflow: hidden;
}


 

@keyframes fade {
 from {opacity: 0;}
      to {opacity: 1;}
}

.fade-slider img {
  position: absolute;
  width: 100%;
  height: 100%;
  /*object-fit: cover;*/
 display: none;
  
}
.fade-slider img.active
{
  animation: fade 1s ease-in-out;
  display: block !important;
}

